﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="51c47b53-7627-4e8b-99cd-5008052b2cef" featureId="51c47b53-7627-4e8b-99cd-5008052b2cef" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="QMDDashboard_TPL" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="00cc3f9d-dc59-4c06-a795-cacd178a39d0" />
    <projectItemReference itemId="c072a3cc-e1a2-48ab-84ad-32209d68304d" />
    <projectItemReference itemId="bfee01fc-0eb8-4509-aab2-11b019068905" />
    <projectItemReference itemId="98184c15-f962-4868-89cf-d3dd5924b582" />
    <projectItemReference itemId="0440b28d-eca2-4c3f-a009-3d3daf9645d3" />
    <projectItemReference itemId="4b579299-2783-4faf-bdf8-cbd36f104d3e" />
    <projectItemReference itemId="0af9ceef-da70-4b85-b0a0-c32815c86a24" />
    <projectItemReference itemId="3d46b024-d966-4ebe-b89b-2295b6281131" />
    <projectItemReference itemId="20ecb7ab-3ac2-41cf-9c8c-f4b7add07037" />
    <projectItemReference itemId="7c8d056f-7d0e-4817-9645-808d403c3193" />
    <projectItemReference itemId="5729e5b8-a8f2-4ce1-b1a5-9e6d93612ab4" />
    <projectItemReference itemId="ab7790e3-aa28-4637-9773-456fcbb4949a" />
    <projectItemReference itemId="0c33cd43-966e-4447-8b15-3cdf50c7b7fd" />
    <projectItemReference itemId="bfa80cee-e39b-4e8b-82ff-db48028ab9ca" />
    <projectItemReference itemId="60b00ff3-08bd-4873-b2ca-b1b0494b5b3e" />
    <projectItemReference itemId="6a0dbb89-3685-481c-9396-df03ca3b8bd4" />
    <projectItemReference itemId="3cffb07d-8208-4b59-8cc8-abac08ac9275" />
    <projectItemReference itemId="7b11da59-9ca2-425f-a621-a938a4dbe1f4" />
    <projectItemReference itemId="0adbe6f4-1917-45a4-bbf5-c1298fb65041" />
    <projectItemReference itemId="25d6246f-b0c0-4ad7-9904-b0b9f220603c" />
    <projectItemReference itemId="0c3968ba-1c52-4e39-866b-d44abedafd10" />
    <projectItemReference itemId="a03e7778-aebf-4579-8b69-012ec386b08f" />
    <projectItemReference itemId="2fc93803-2f91-4b2d-8747-8af95af156d6" />
  </projectItems>
</feature>